Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2]   Go Down

Author Topic: TROUBLESHOOTING 101 - pls read this and think about it before you post about a problem  (Read 8111 times)

0 Members and 1 Guest are viewing this topic.

Gatrasz

  • Supporter
  • member
  • Online Online
  • Posts: 752
  • Dead but dreaming...

so please fix your modpack because it is not working
I did and...it does work  :P

i did everything right
Sorry but...you must have done something wrong  :-|
Logged

lachie254

  • member
  • Offline Offline
  • Posts: 5

so please fix your modpack because it is not working
I did and...it does work  :P

i did everything right
Sorry but...you must have done something wrong  :-|

Look mate Deleted any mods i had in my il-2 directory I am on ver 4.12.2 and i installed this modpack took 1 hour of my time go to the jet age and the F***cking thing didnt work so yes mate i did all my best to install it and it didnt work.
Logged

Gatrasz

  • Supporter
  • member
  • Online Online
  • Posts: 752
  • Dead but dreaming...
Logged

SAS~Storebror

  • Editor
  • member
  • Online Online
  • Posts: 16716
  • Ask me if I care.
    • Friendly Fire isn't.

took 1 hour of my time go to the jet age and the F***cking thing didnt work
Friendly advise: Check your attitude.

]cheers[
Mike
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

SAS~Poltava

  • Avid FMB user
  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 2909
  • Keep calm and carry on
    • Check out my modded campaigns

so please fix your modpack because it is not working
I did and...it does work  :P

i did everything right
Sorry but...you must have done something wrong  :-|

Look mate Deleted any mods i had in my il-2 directory I am on ver 4.12.2 and i installed this modpack took 1 hour of my time go to the jet age and the F***cking thing didnt work so yes mate i did all my best to install it and it didnt work.

Being an old hand, that has tried I would say all Il-2 Mod packs that has graced us virtual pilots for almost 10 years I would say that BAT is perhaps the easiest to install. Just RTFM and you will be fine. And don’t skip anything. And don’t guess.
Logged
My aim: to build campaigns for Mods! You can find them here: http://mission4today.com/index.php?name=Downloads3&file=search&sa=740

Nurse

  • member
  • Offline Offline
  • Posts: 1

Taking up IL-2 after a long time flying with BMS Falcon. I use the Bat MOD: two problems, for me not a big isue.

-clean  install, 2 small problems:

After installing all the mod packs I can't use quick mission builder, and I can not use a Map, the dutch new guinea version.
Everything else works fine. I made a backup, and I even put the Fokker TIII waterplane in the WAW3 map. It works.

One quiestion. I have an old Il-2 Cd and it works good after i update it wil sas il12 update. Can the cd be the problem of not working the quick mission builder function.

FMB works great!!!!

I'am starting to make missions in the Dutch Indies.
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 3330
  • The man of a million fixes

I added a note about basic requirements to the first post.

-Log
-up to date BAT version requirement
-Clean game
Logged
Pages: 1 [2]   Go Up
 

Page created in 0.058 seconds with 26 queries.